<html>
<head>
    
    <link rel="stylesheet" type="text/css" href = "estilos/estilos.css"/>
    <link rel="stylesheet" href ="estilos/css/all.css"/>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/jquery-3.5.1.slim.js"></script>
    <script src="js/jquery.validate.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/3.3.4/inputmask/inputmask.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/3.3.4/jquery.inputmask.bundle.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/3.3.4/css/inputmask.min.css" rel="stylesheet"/>

    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/main.js"></script>

    <script>
      $(function(){          
        jQuery.validator.addMethod("domain",function(value,element)
        {
          return this.optional(element) || /^\d{7,8}-[k|K|\d]{1}$/ .test(value);
        }, "Ingresa el rut correctamente");
        jQuery.validator.addMethod("calculoEdad",function(value,element)
        {
          var hoy = new Date();
          var cumpleanos = new Date(value);
          var edad = hoy.getFullYear() - cumpleanos.getFullYear();
          var m = hoy.getMonth() - cumpleanos.getMonth();

          if (m < 0 || (m === 0 && hoy.getDate() < cumpleanos.getDate())) {
              edad--;
          }

          return this.optional(element) || edad >=18
        }, "Edad es inferior de 18");
        jQuery.validator.addMethod("soloTexto",function(value,element)
        {
           
           let esNAN = Number.isNaN(Number(value));
           return this.optional(element) || esNAN
        }, "Solo texto");
        $('#formulario').validate({          
          rules: {
            correo : {
                required: true,
                email: true
            },
            rut : {
              domain: true
            },
              nombre : {
                soloTexto: true
              },
              nacimiento : {
                calculoEdad: true
              }
            },
            messages : {
              correo : {
                required: 'Ingresa tu correo electronico',
                email: 'ingresa un correo'
              },
              rut : {
                required: 'Rut invalido',
                text: 'Rut invalido'
              },
              nombre : {
                required : 'Ingresa Nombre Completo',
                text : 'Nombre invalido'
              },
              nacimiento : {
                required : 'Ingresa Fecha Nacimiento',
                text : 'Fecha invalida'
              }
            }
        });       
      })
    </script>
</head>
<body >   
    <header class="container-fluid head">
          <nav class="container">
            <img src="logo.png"  alt="Responsive image">
            <div class="row">
              <div class="col-sm">
                <a href="" class="Titulotarjeta">Inicio</a>
              </div>
              <div class="col-sm">
                <a href="#" id="QuienesSomos" class="Titulotarjeta">Quienes Somos</a>
              </div>
              <div class="col-sm">
                <a href="#" id="Contactenos" class="Titulotarjeta">Contactenos</a>
              </div>
            </div>
          </nav>
      </header>      
      <!--<img src="logo.png" class="img-fluid" alt="Responsive image">-->
      <nav id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner container-fluid head carrusel">
          <div class="carousel-item active ">
            <img src="perro.png" class="d-block w-100 imagenCarrusel" alt="perro">
            <div class="carousel-caption d-none d-md-block">
              <h5>Tienen boca pero no se pueden comunicar con nosotros</h5>
            </div>
          </div>
          <div class="carousel-item ">
            <img src="educador-canino-ised-624x414.jpg" class="d-block w-100 imagenCarrusel" alt="perro.png">
            <div class="carousel-caption d-none d-md-block">
              <h5 class="texto">Cuidar de ellos es responsabilidad de todos, no los abandones</h5>
            </div>
          </div>
          <div class="carousel-item ">
            <img src="cachorro-antes-y-despues-de-la-adopcion-0.jpg" class="d-block w-100 imagenCarrusel" alt="perro.png">
            <div class="carousel-caption d-none d-md-block">
              <h5 class="texto">La adopcion puede cambiar la vida de un animal</h5>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </nav>
      <section class="card text-center tarjetas" style="width: 18rem; margin-left: 3%;">
          <div class="card-header">
            <a href="#" id ="tarjeta1">Rescate</a>
          </div>
          <div class="card-body">
            <img class="tarjetaimg" src="perro_labrador_atorado-1200x675.jpg" class="card-img-top" alt="crowfunding.jpg">
            <h5 class="card-title">Etapa uno</h5>
            <p class="card-text">Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para su nuevo hogar</p>            
          </div>
          <div class="card-footer text-muted">
            Desde 03/03/2018
          </div>
        </div>
      </section>
      <section class="card text-center tarjetas" style="width: 18rem; margin-left: 3%;">
        <div class="card-header">
          <a href="#" id ="tarjeta2">Crowfunding</a>
        </div>
        <div class="card-body">
            <img class="tarjetaimg" src="crowfunding.jpg" class="card-img-top" alt="crowfunding.jpg">
           <h5 class="card-title">Financiamiento</h5>
           <p class="card-text">Sigue nuestras redes sociales para informarte de distitnas campañas y actividades que realizaremos para obtener Financiamiento</p>            
          </div>
          <div class="card-footer text-muted">
            2 días atras
          </div>
        </div>
      </section>
      <section class="card text-center tarjetas" style="width: 18rem; margin-left: 3%;">
        <div class="card-header">
          <a href="#" id ="tarjeta3">Noticias</a>
        </div>
        <div class="card-body">
          <img class="tarjetaimg" src="images.jpg" class="card-img-top" alt="crowfunding.jpg">
          <h5 class="card-title">Seguiremos atendiendo</h5>
          <p class="card-text">Para comenzar su adopción tendrá que reservar una hora para proceder con una adopción, muchas gracias </p>           
        </div>
        <div class="card-footer text-muted">
          17/04/2020
        </div>
        </div>
      </section>
      <section class="card text-center tarjetas" style="width: 18rem; margin-left: 3%;">
        <div class="card-header">
         <a href="#" id ="tarjeta4">Nueva realidad</a>
        </div>
        <div class="card-body">
         <img class="tarjetaimg" src="c0b4a908d6df62e0bfb2fb2ad477f1e6.jpeg" class="card-img-top" alt="crowfunding.jpg">
         <h5 class="card-title">Nuevo Funcionamiento</h5>
         <p class="card-text">Nuestras vias de contacto siguen estando disponibles, la atencion presencial será suspendida hasta nuevo aviso</p>            
        </div>
        <div class="card-footer text-muted">
          01/03/2020
        </div>
      </section>
      <section class="card text-center tarjetas" style="width: 18rem; margin-left: 3%;">
        <div class="card-header">
          <a href="#" id ="tarjeta5">Patrocinadores</a>
        </div>
        <div class="card-body">
          <img class="tarjetaimg" src="Logo-Dog-Chow_3.png" class="card-img-top" alt="crowfunding.jpg">
          <h5 class="card-title">Gracias por su soporte</h5>
          <p class="card-text">Estamos muy felices de poder contar con su apoyo en esta campaña y esperamos continuen con nosotros</p>            
        </div>
        <div class="card-footer text-muted">
          29/09/2020
        </div>
      </section>
      <section class="border border-secondary Galeria">
        <a href="#imagen1"><img class="imagen1" src="personas-con-un-perro-1068x510.jpg"></a>
        <a href="#imagen2"><img class="imagen2" src="Fotos de perros antes y después de ser adoptados.jpg"></a>
        <a href="#imagen3"><img class="imagen3" src="perro-no-adoptados.png"></a>
        <a href="#imagen4"><img class="imagen4" src="img_chico-perro-1280x720.jpg"></a>
        <a href="#imagen5"><img src="rescate.jpg"></a>
        <a href="#" id="imagen6"><img class="imagen6" src="educador-canino-ised-624x414.jpg"></a>
      </section>
      <article class="light-box" id="imagen1">
          <a href="#imagen5" class="next "><i class="fas fa-arrow-left"></i></a>
          <img src="personas-con-un-perro-1068x510.jpg" alt="">
          <a href="#imagen2" class="next"><i class="fas fa-arrow-right"></i></a>
          <a href="#" class="close">X</a>
      </article>
        <article class="light-box" id="imagen2">
          <a href="#imagen1" class="next "><i class="fas fa-arrow-left"></i></a>
          <img src="Fotos de perros antes y después de ser adoptados.jpg" alt="">
          <a href="#imagen3" class="next"><i class="fas fa-arrow-right"></i></a>
          <a href="#" class="close">X</a>
      </article>
      <article class="light-box" id="imagen3">
            <a href="#imagen2" class="next "><i class="fas fa-arrow-left"></i></a>
            <img src="perro-no-adoptados.png" alt="">
            <a href="#imagen4" class="next"><i class="fas fa-arrow-right"></i></a>
            <a href="#" class="close">X</a>
      </article>
      <article class="light-box" id="imagen4">
        <a href="#imagen3" class="next "><i class="fas fa-arrow-left"></i></a>
        <img src="img_chico-perro-1280x720.jpg" alt="">
        <a href="#imagen5" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
      </article>
      <article class="light-box" id="imagen5">
        <a href="#imagen4" class="next "><i class="fas fa-arrow-left"></i></a>
        <img src="rescate.jpg" alt="">
        <a href="#imagen1" class="next"><i class="fas fa-arrow-right"></i></a>
        <a href="#" class="close">X</a>
      </article>
      
      <section class="modal fade" id="ventanaModalimg" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-body">
              <div class="alert ">
                <img class="imagen6" src="educador-canino-ised-624x414.jpg">
              </div>
            </div>            
          </div>
        </div>
      </section>
      
      <section class="modal fade" id="ventanaModal1" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Etapa 1</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert alert-success">
                <h6><strong>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para su nuevo hogar</strong></h6>
              </div>
            </div>
            <div class="modal-footer">
              <button class="btn btn-warning" type="button" data-dismiss="modal">
                Cerrar
              </button>
            </div>
          </div>
        </div>
      </section>
      <section class="modal fade" id="ventanaModal2" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Financiamiento</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert alert-success">
                <h6><strong>Sigue nuestras redes sociales para informarte de distintas campañas y actividades que realizaremos para obtener financiamiento</strong></h6>
                <a href="#" class="fab fa-facebook-f redes"></a>
                <a href="#" class="fas fa-envelope redes" ></a>
                <a href="#" class="fab fa-instagram redes"></a>
                <a href="#" class="fab fa-google-plus-g redes"></a>
              </div>
            </div>
            <div class="modal-footer">
              <button class="btn btn-warning" type="button" data-dismiss="modal">
                Cerrar
              </button>
            </div>
          </div>
        </div>
      </section>
      <section class="modal fade" id="ventanaModal3" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Seguimos atendiendo</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert alert-success">
                <h6><strong>Para comenzar su adopción tendrá que reserar una hora para proceder con una adopción, muchas gracias.</strong></h6>
              </div>
            </div>
            <div class="modal-footer">
              <button class="btn btn-warning" type="button" data-dismiss="modal">
                Cerrar
              </button>
            </div>
          </div>
        </div>
      </section>      
      <section class="modal fade" id="ventanaModal4" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Nueva Realidad</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert alert-success">
                <h6><strong>Nuestras vias de contacto siguen estando disponibles, la atencion presencial será suspendida</strong></h6>
              </div>
            </div>
            <div class="modal-footer">
              <button class="btn btn-warning" type="button" data-dismiss="modal">
                Cerrar
              </button>
            </div>
          </div>
        </div>
      </section>
      <section class="modal fade" id="ventanaModal5" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Patrocinadores</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert alert-success">
                <h6><strong>Estamos muy felices de poder contar con su apoyo en esta campaña</strong></h6>
              </div>
            </div>
            <div class="modal-footer">
              <button class="btn btn-warning" type="button" data-dismiss="modal">
                Cerrar
              </button>
            </div>
          </div>
        </div>
      </section>
      <section class="modal fade" id="MQuienesSomos" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Quienes somos</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert">
                <h6><strong>Adopta: ganamos todos </strong></h6>
                <span>La adopción es una alternativa que a la hora de adquirir un animal de compañía beneficia a todos: a la familia, a las entidades de protección animal y, por supuesto, al propio perro o gato. Los adoptantes han manifestado que su motivo principal para hacerlo fue su sensibilización con el problema (38%) y para colaborar con la protectora (23%). También se han decidido a adoptar por recomendaciones, porque es una vía más económica y porque los animales están en mejores condiciones (12% para cada una de estas razones)
                  
                  Pero la adopción en España no es una opción mayoritaria a la hora de adquirir una mascota, por lo que su promoción es una estrategia fundamental para reducir la población de animales abandonados. Solo el 44% de los animales recogidos son adoptados, y una parte de ellos son adoptados por familias de otros países, lo que indica que España es deficitaria en cuanto a la adopción de animales de compañía, porque no compensa el número de abandonos y porque parte de estas adopciones son gestionadas fuera de nuestro país.
                  
                  Al no ser adoptado el perro o gato está condenado a pasar el resto de sus días en un refugio (16%) o en muchos casos a ser sacrificado (12%).</span>
              </div>
            </div>
            <div class="modal-footer">
              <button class="btn btn-warning" type="button" data-dismiss="modal">
                Cerrar
              </button>
            </div>
          </div>
        </div>
      </section>
      <section class="modal fade" id="MContactanos" tabindex="-1" role="dialog" aria-labelledby="TituloVentana" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
                <h5 id="TituloVentana">Contactanos</h5>
                <button class="close" data-dismiss="modal" aria-label="Cerrar">
                  <span aria-hidden="true">X</span>
                </button>
            </div>
            <div class="modal-body">
              <div class="alert">
                <form id="formulario" action="action" method="GET" class="container-fluid">
                  <label for="fmicorreo">Correo Electrónico : *</label>
                  <br>
                  <input id="fmicorreo" class="form-control" type="email" name="correo" required placeholder="ejemplo@gmail.com">
                  <br>
                  <label for="frut">Rut : * </label>
                  <br>
                  <input id="frut" class="form-control" type="text" name="rut" required placeholder="12.345.678-k">
                  <br>
                  <label for="fnombrecompleto">Nombre Completo : *</label>
                  <br>
                  <input id="fnombrecompleto" class="form-control" type="text" name="nombre" required placeholder="Adolfo Daniel Cerda Venegas">
                  <br>
                  <label for="fnacimiento">Fecha de nacimiento : *</label>
                  <br>
                  <input id="fnacimiento" class="form-control" type="date" required name="nacimiento">
                  <br>
                  <label for="fcontacto">Telefono de contacto :</label>
                  <br>
                  <input id="fcontacto" class="form-control" type="number" name="telefonoContacto" placeholder="+569-1234-5678">
                  <br>
                  <button class="btn btn-warning" type="button" data-dismiss="modal">
                    Cerrar
                  </button>
                  <button class="btn btn-success" type="submit" name="misubmit">
                    Enviar
                  </button>                  
                </form>
              </div>            
          </div>
          <div class="modal-footer">
            <span>los campos que tengan * son obligatorios</span>
          </div>
        </div>
        </div>
      </section>
      <footer class = "final">
        <h6>Adolfo Daniel Cerda Venegas</h6>
      </footer>
</body>
</html>